<div class="card">
	<div class="row">
		<div class="col-sm-3 col-sm-offset-3">
			<img class="img-responsive img-circle user_profile" src={{ authors_picture }} id="user_image"/>
		</div>
		<div class="col-sm-3">
			<h2 id="user_name">{{ authors_name }}</h2>
		</div>
		<div class="col-sm-12">
			<p id="description" {% if blur: %} class="blur" {% endif %}>{{ description }}</p>
		</div>
	</div>
</div>
